Red Hat Certificate System 10.4

Certificate details

Status active
Valid from 23.08.2024
Valid until 23.08.2027
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Red Hat, Inc.
Category Other Devices and Systems
Security level N/A
Protection profiles
Maintenance updates Red Hat Certificate System 10.4.4 (13.08.2026) Certification report Security target

Certificate

Extracted keywords

Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Asymmetric Algorithms
ECC
Protocols
TLS
Randomness
DRBG
Libraries
OpenSSL, NSS

Vendor
Thales

Certificates
CCEVS-VR-VID11468-2024
Evaluation facilities
Gossamer Security

Frontpage

Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-Hellman
Hash functions
SHA-1, SHA-256, SHA-384
Schemes
MAC
Protocols
SSL 2.0, SSL 3.0, TLS, TLS 1.2, TLS 1.0, TLS 1.1
Randomness
DRBG, RBG
Libraries
OpenSSL, NSS
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Security level
EAL 1
Claims
OE.AUDIT_GENERATION, OE.AUDIT_RETENTION, OE.CERT_REPOSITORY, OE.CERT_REPOSITORY_SEARCH, OE.CRYPTOGRAPHY, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.PUBLIC_KEY_PROTECTION, OE.SESSION_PROTECTION_LOCAL, OE.TOE_ADMINISTRATION, OE.TRUSTED_ADMIN, OE.TRUSTED_PLATFORM
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ALC_CMS.2, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_STG.4, FAU_ADP_EXT, FAU_GCR_EXT, FAU_STG_EXT, FAU_GEN, FAU_SAR, FAU_STG.1, FAU_STG, FAU_ADP_EXT.1, FAU_ADP_EXT.1.1, FAU_GCR_EXT.1, FAU_GCR_EXT.1.1, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.3, FAU_STG_EXT.1, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_GEN.1.2, FAU_STG.4.1, FAU_STG_EXT.1.1, FCO_NRO_EXT, FCO_NRR_EXT, FCO_NRO_EXT.2, FCO_NRR_EXT.2, FCO_NRO_EXT.2.1, FCO_NRO_EXT.2.2, FCO_NRO_EXT.2.3, FCO_NRO_EXT.2.4, FCO_NRO_EXT.2.5, FCO_NRR_EXT.2.1, FCS_CKM, FCS_RBG_EXT, FCS_TLSS_EXT.2.4, FCS_CDP_EXT, FCS_STG_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_CDP_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.4, FCS_COP.1, FCS_RBG_EXT.1, FCS_STG_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.2, FCS_CDP_EXT.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_STG_EXT.1.1, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.2.2, FCS_TLSC_EXT.2.3, FCS_TLSC_EXT.2.4, FCS_TLSC_EXT.2.5, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.5, FCS_TLSS_EXT.2.6, FCS_RGB_EXT.1, FDP_ACC.1, FDP_CER_EXT, FDP_CRL_EXT, FDP_CSI_EXT, FDP_ITT, FDP_RIP, FDP_CER_EXT.1, FDP_CER_EXT.2, FDP_CER_EXT.3, FDP_CRL_EXT.1, FDP_CSI_EXT.1, FDP_ITT.1, FDP_RIP.1, FDP_CER_EXT.1.1, FDP_CER_EXT.1.2, FDP_CER_EXT.1.3, FDP_CER_EXT.2.1, FDP_CER_EXT.3.1, FDP_CRL_EXT.1.1, FDP_CSI_EXT.1.1, FDP_CSI_EXT.1.2, FDP_ITT.1.1, FDP_RIP.1.1, FIA_CMCS_EXT, FIA_UAU_EXT, FIA_UIA_EXT, FIA_ENR_EXT, FIA_CMCS_EXT.1, FIA_ENR_EXT.1, FIA_UAU_EXT.1, FIA_UIA_EXT.1, FIA_CMCS_EXT.1.1, FIA_CMCS_EXT.1.2, FIA_CMCS_EXT.1.3, FIA_CMCS_EXT.1.4, FIA_CMCS_EXT.1.5, FIA_ENR_EXT.1.1, FIA_UAU_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.3, FMT_MOF.1, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_RCV.1, FPT_KST_EXT, FPT_SKP_EXT, FPT_SKY_EXT.1, FPT_TUD_EXT, FPT_FLS, FPT_ITT, FPT_RCV, FPT_STM, FPT_FLS.1, FPT_ITT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_SKP_EXT.1, FPT_STM.1, FPT_TUD_EXT.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_RCV.1.1, FPT_SKP_EXT.1.1, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.1.4, FTA_SSL, FTA_TAB, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11468-2024

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.2, ATE_IND.1, AVA_VAN.1

Scheme data

Product Red Hat Certificate System 10.4
Id CCEVS-VR-VID11468-2024
URL https://www.niap-ccevs.org/products/11468
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11468/
Certification Date 23.08.2024
Expiration Date —
Category Certificate Authority
Categories
  • Certificate Authority
Vendor Red Hat, Inc.
Evaluation Facility Gossamer Security Solutions
Scheme US
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31288
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31289
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31290

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11468-ci.pdf",
  "dgst": "6f7d99febe4f2a61",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11468-2024",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "10.4"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "3e51a98255611123"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11468/",
      "categories": [
        "Certificate Authority"
      ],
      "category": "Certificate Authority",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31288",
      "certification_date": "2024-08-23",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11468-2024",
      "product": "Red Hat Certificate System 10.4",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31290",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=31289",
      "url": "https://www.niap-ccevs.org/products/11468",
      "vendor": "Red Hat, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2026-08-13",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11468-add1.pdf",
        "maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11468-st-am.pdf",
        "maintenance_title": "Red Hat Certificate System 10.4.4"
      }
    ]
  },
  "manufacturer": "Red Hat, Inc.",
  "manufacturer_web": "https://www.redhat.com",
  "name": "Red Hat Certificate System 10.4",
  "not_valid_after": "2027-08-23",
  "not_valid_before": "2024-08-23",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11468-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20240903175411-04\u002700\u0027",
      "/ModDate": "D:20240903175510-04\u002700\u0027",
      "/Producer": "WeasyPrint 62.3",
      "/Title": "Red Hat Certificate System 10.4",
      "pdf_file_size_bytes": 185938,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11468-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11468-2024": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 11
        },
        "OpenSSL": {
          "OpenSSL": 3
        }
      },
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 7
          }
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1
        },
        "PKCS": {
          "PKCS#11": 2
        },
        "RFC": {
          "RFC 5280": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Thales": {
          "Thales": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20240903174541-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20240903174541-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 305590,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.exploit-db.com/",
          "http://www.zerodayinitiative.com/advisories",
          "http://nessus.org/plugins/index.php?view=search",
          "http://www.kb.cert.org/vuls/",
          "https://www.cve.org/",
          "https://www.rapid7.com/db/vulnerabilities",
          "http://www.securiteam.com/",
          "https://web.nvd.nist.gov/vuln/search"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 19
    },
    "st_filename": "st_vid11468-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 10
          },
          "ECDH": {
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 15
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.AUDIT_GENERATION": 1,
          "OE.AUDIT_RETENTION": 1,
          "OE.CERT_REPOSITORY": 1,
          "OE.CERT_REPOSITORY_SEARCH": 1,
          "OE.CRYPTOGRAPHY": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.PHYSICAL": 1,
          "OE.PUBLIC_KEY_PROTECTION": 1,
          "OE.SESSION_PROTECTION_LOCAL": 1,
          "OE.TOE_ADMINISTRATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.TRUSTED_PLATFORM": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 15,
          "AGD_PRE": 1,
          "AGD_PRE.1": 11
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.2": 8
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 10
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_ADP_EXT": 2,
          "FAU_ADP_EXT.1": 3,
          "FAU_ADP_EXT.1.1": 1,
          "FAU_GCR_EXT": 2,
          "FAU_GCR_EXT.1": 3,
          "FAU_GCR_EXT.1.1": 1,
          "FAU_GEN": 2,
          "FAU_GEN.1": 3,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_SAR": 3,
          "FAU_SAR.1": 2,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.3": 2,
          "FAU_SAR.3.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 6,
          "FAU_STG.4": 4,
          "FAU_STG.4.1": 1,
          "FAU_STG_EXT": 2,
          "FAU_STG_EXT.1": 3,
          "FAU_STG_EXT.1.1": 1
        },
        "FCO": {
          "FCO_NRO_EXT": 2,
          "FCO_NRO_EXT.2": 3,
          "FCO_NRO_EXT.2.1": 1,
          "FCO_NRO_EXT.2.2": 1,
          "FCO_NRO_EXT.2.3": 1,
          "FCO_NRO_EXT.2.4": 1,
          "FCO_NRO_EXT.2.5": 1,
          "FCO_NRR_EXT": 2,
          "FCO_NRR_EXT.2": 3,
          "FCO_NRR_EXT.2.1": 1
        },
        "FCS": {
          "FCS_CDP_EXT": 1,
          "FCS_CDP_EXT.1": 7,
          "FCS_CDP_EXT.1.1": 2,
          "FCS_CKM": 1,
          "FCS_CKM.1": 17,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 12,
          "FCS_CKM.2.1": 1,
          "FCS_CKM_EXT.4": 5,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_CKM_EXT.4.2": 1,
          "FCS_COP.1": 71,
          "FCS_COP.1.1": 7,
          "FCS_RBG_EXT": 1,
          "FCS_RBG_EXT.1": 15,
          "FCS_RBG_EXT.1.1": 2,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_RGB_EXT.1": 1,
          "FCS_STG_EXT": 2,
          "FCS_STG_EXT.1": 3,
          "FCS_STG_EXT.1.1": 1,
          "FCS_TLSC_EXT": 2,
          "FCS_TLSC_EXT.2": 3,
          "FCS_TLSC_EXT.2.1": 1,
          "FCS_TLSC_EXT.2.2": 1,
          "FCS_TLSC_EXT.2.3": 1,
          "FCS_TLSC_EXT.2.4": 1,
          "FCS_TLSC_EXT.2.5": 1,
          "FCS_TLSS_EXT": 2,
          "FCS_TLSS_EXT.2": 3,
          "FCS_TLSS_EXT.2.1": 1,
          "FCS_TLSS_EXT.2.2": 1,
          "FCS_TLSS_EXT.2.3": 1,
          "FCS_TLSS_EXT.2.4": 2,
          "FCS_TLSS_EXT.2.5": 1,
          "FCS_TLSS_EXT.2.6": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_CER_EXT": 6,
          "FDP_CER_EXT.1": 3,
          "FDP_CER_EXT.1.1": 1,
          "FDP_CER_EXT.1.2": 1,
          "FDP_CER_EXT.1.3": 1,
          "FDP_CER_EXT.2": 3,
          "FDP_CER_EXT.2.1": 1,
          "FDP_CER_EXT.3": 3,
          "FDP_CER_EXT.3.1": 1,
          "FDP_CRL_EXT": 2,
          "FDP_CRL_EXT.1": 3,
          "FDP_CRL_EXT.1.1": 1,
          "FDP_CSI_EXT": 2,
          "FDP_CSI_EXT.1": 4,
          "FDP_CSI_EXT.1.1": 1,
          "FDP_CSI_EXT.1.2": 1,
          "FDP_ITT": 1,
          "FDP_ITT.1": 3,
          "FDP_ITT.1.1": 1,
          "FDP_RIP": 1,
          "FDP_RIP.1": 3,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_CMCS_EXT": 2,
          "FIA_CMCS_EXT.1": 7,
          "FIA_CMCS_EXT.1.1": 1,
          "FIA_CMCS_EXT.1.2": 1,
          "FIA_CMCS_EXT.1.3": 1,
          "FIA_CMCS_EXT.1.4": 1,
          "FIA_CMCS_EXT.1.5": 1,
          "FIA_ENR_EXT": 1,
          "FIA_ENR_EXT.1": 3,
          "FIA_ENR_EXT.1.1": 1,
          "FIA_UAU_EXT": 2,
          "FIA_UAU_EXT.1": 3,
          "FIA_UAU_EXT.1.1": 1,
          "FIA_UIA_EXT": 2,
          "FIA_UIA_EXT.1": 5,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 19,
          "FMT_MOF.1.1": 5,
          "FMT_MTD": 1,
          "FMT_MTD.1": 3,
          "FMT_MTD.1.1": 1,
          "FMT_SMF": 1,
          "FMT_SMF.1": 3,
          "FMT_SMF.1.1": 1,
          "FMT_SMR": 1,
          "FMT_SMR.2": 3,
          "FMT_SMR.2.1": 3,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_FLS": 1,
          "FPT_FLS.1": 3,
          "FPT_FLS.1.1": 1,
          "FPT_ITT": 1,
          "FPT_ITT.1": 3,
          "FPT_ITT.1.1": 1,
          "FPT_KST_EXT": 4,
          "FPT_KST_EXT.1": 3,
          "FPT_KST_EXT.1.1": 1,
          "FPT_KST_EXT.2": 3,
          "FPT_KST_EXT.2.1": 1,
          "FPT_RCV": 1,
          "FPT_RCV.1": 4,
          "FPT_RCV.1.1": 1,
          "FPT_SKP_EXT": 2,
          "FPT_SKP_EXT.1": 3,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_SKY_EXT.1": 6,
          "FPT_STM": 1,
          "FPT_STM.1": 3,
          "FPT_STM.1.1": 1,
          "FPT_TUD_EXT": 2,
          "FPT_TUD_EXT.1": 3,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1,
          "FPT_TUD_EXT.1.4": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 3,
          "FTA_SSL.4.1": 1,
          "FTA_TAB": 1,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 3,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 1,
          "FTP_TRP.1": 3,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 3
        },
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "NSS": {
          "NSS": 50
        },
        "OpenSSL": {
          "OpenSSL": 12
        }
      },
      "crypto_protocol": {
        "TLS": {
          "SSL": {
            "SSL 2.0": 1,
            "SSL 3.0": 1
          },
          "TLS": {
            "TLS": 81,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 3
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 1
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 26,
          "P-384": 16,
          "P-521": 24,
          "secp256r1": 4,
          "secp384r1": 4,
          "secp521r1": 3
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 1
          },
          "SHA2": {
            "SHA-256": 12,
            "SHA-384": 12
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3
        },
        "RNG": {
          "RBG": 4
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 3,
          "FIPS 180-4": 1,
          "FIPS 186-4": 7,
          "FIPS PUB 186-4": 8
        },
        "ISO": {
          "ISO/IEC 10118-": 3,
          "ISO/IEC 14888-3": 3,
          "ISO/IEC 18031:2011": 5,
          "ISO/IEC 9796-2": 4
        },
        "NIST": {
          "NIST SP 800-38A": 5,
          "NIST SP 800-38D": 4,
          "NIST SP 800-38F": 1,
          "NIST SP 800-56A": 2,
          "NIST SP 800-57": 2,
          "SP 800-38A": 1,
          "SP 800-38F": 1,
          "SP 800-90A": 7
        },
        "PKCS": {
          "PKCS#11": 5
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 2986": 2,
          "RFC 5246": 2,
          "RFC 5272": 1,
          "RFC 5273": 1,
          "RFC 5280": 7,
          "RFC 5289": 24,
          "RFC 5474": 1,
          "RFC 6125": 1,
          "RFC 6402": 3,
          "RFC 6955": 1,
          "RFC 6960": 5,
          "RFC 8017": 1
        },
        "X509": {
          "X.509": 5
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 20
          }
        },
        "constructions": {
          "MAC": {
            "HMAC-SHA-256": 4,
            "HMAC-SHA-384": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 3,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20240903175040-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20240903175040-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 882090,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/details?source=A\u0026number=1822",
          "https://csrc.nist.gov/Projects/Cryptographic-Algorithm-Validation-Program/details?source=A\u0026number=1923",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=37320",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=34540"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 49
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_ca_v2.1.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11468-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11468-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "abb53358d42a8993ce6ff4e83e3d87c63193afc29a2ff2474568eadb39eccbb2",
      "source_hash": "6dd2d855db14b817ff8f7ba77eb809b7c4f12ec9445b72eb7e4ab2790c753cfb",
      "txt_hash": "3496a6455196628f182ccb3aa03b3cc15bde34184b92e1bb9149cab45f89f26b"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a400697fff02c1dc0688685552720af806710e103c69035804ac98ba20d9d4fb",
      "source_hash": "6c63f343a112a82d4720282a08cf374c12a4d76c1ee239c2b403b2823a164563",
      "txt_hash": "c5c5510306bfd6115754f88762c33a1a578feb3077ed9d5b7b9f7332c0e2dfac"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e7c6a4f6fc122b137ff8eb432c87fc71005768ea6ecb3a2ea18a1f0b7088beb1",
      "source_hash": "2b0b828d67e3ec4eb83f7ecd9cbc89afa1ea383c0ba4a98369dee34c94f34128",
      "txt_hash": "2d07f94bd92e8e4a2e05cfac74a4f37317f576d72bf08911b34432ab66c58cf9"
    }
  },
  "status": "active"
}